<!DOCTYPE html>
<html>
	<head>
		<title>Activity/Music/Listings</title>
	</head>
	<body>
		<h1>You are at the activity/music/listings page.</h1>
		<img src="https://static.wikia.nocookie.net/naruto/images/2/21/Sasuke_Part_1.png/revision/latest/scale-to-width-down/300?cb=20170716092103" width="300">
		<ol type="I" reversed>
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="#">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>